Subject: Re: PINE for Win without IMAP server

From: [email-masked] (Ken Brown)
Date: Sat, 31 Dec 1994 22:20:24 GMT

In article <[email-masked]>,
David T Hollis <[email-masked]> wrote:
>Is there any way to use Winsock Pine if the mail server doesn't support 
>IMAP?  I have everything else setup and working fine except for the path 
>to the INBOX because the server I connect to doesn't support IMAP 
>(nohting on port 143, I get a 10061(?) Connection refused error).  Is 
>there some sort of IMAP daemon I could run on my machine (Win for 
>Workgroups with MS-TCP/IP stack) to handle the mail between the server 
>and my machine?  Or is my only recourse to try to get an IMAP daemon 
>running on the server?

You'll need IMAP to be running on your mail server.  How else can an imap
client (pine) contact it?

-- 
Ken Brown                                internet: [email-masked]
Trent University Computing & Telecommunications  tel: (705)748-1540
Peterborough, Ontario, Canada, K9J 7B8           fax: (705)748-1635